
.section-03 {
max-width:100%;
height:auto;
background-color:white;
margin-top:95px;
padding:120px 120px 190px 120px;
display:grid;
grid-template-columns:47% auto;
position:relative;
z-index:5;
}


.section-03-image-1 {
width:100%;
max-width:871px;
height:auto;
float:right;
display:block;
}

.section-03-image-2 {
width:500px;
max-width:517px;
height:auto;
top:455px;
left:37.5%;
display:block;
position:absolute;
z-index:6;
}


.section-03-titre {
font-size:45px;
line-height:1.05;
letter-spacing:-1px;
}

.section-03-soustitre {
font-size:24px;
line-height:1.25;
}


.section-03-texte {
font-size:19px;
line-height:1.25;
text-decoration:none;
color:#000000;
}

.section-03-texte a {
text-decoration:none;	
color:#000000;
}

.section-03-texte a:hover{
text-decoration:none;	
color:#ff2321;
}


.section-03-bouton {
width:auto;
color:#ffffff;
background-color:#27949d;
text-transform:uppercase;
border-radius:0 0 14px 0;
letter-spacing:1px;
border:none;
padding:18px 30px;
text-align:center;
display:inline-block;
cursor:pointer;
font-size:22px;
font-weight:bold;
text-decoration:none;
opacity:1.00;
transition:750ms;
}

.section-03-bouton a {
text-decoration:none;
color:#ffffff;
}

.section-03-bouton:hover {
color:#ffffff;
background-color:#191919;
text-decoration:none;
opacity:1.00;
transition:750ms;
}

.section-03-spacer-01 {
height:18px;
display:block;
}

.section-03-spacer-02 {
height:35px;
display:block;
}





.section-03-background-001 {
background-image:url("IMAGE.jpg");
background-position:center top;
}

.section-03-background-002 {
background-image:url("IMAGE.jpg");
background-position:center top;
}

.section-03-conteneur-01 {
text-align:left;
}

.section-03-conteneur-02 {
width:80%;
text-align:left;
}

.section-03-image-mobile {
width:100%;
height:auto;
display:none;
}







@media only screen and (max-width: 1850px) {

.section-03 {
margin-top:80px;
padding:120px 115px 180px 115px;
grid-template-columns:47% auto;
}

.section-03-image-2 {
width:495px;
top:455px;
left:37.5%;
}

}



@media only screen and (max-width: 1800px) {

.section-03 {
margin-top:75px;
padding:120px 110px 170px 110px;
grid-template-columns:47% auto;
}

.section-03-image-2 {
width:480px;
top:450px;
left:37.5%;
}

}





@media only screen and (max-width: 1775px) {

.section-03 {
margin-top:65px;
padding:118px 105px 160px 105px;
grid-template-columns:47% auto;
}

}



@media only screen and (max-width: 1750px) {

.section-03 {
margin-top:50px;
padding:115px 100px 160px 100px;
grid-template-columns:47% auto;
}

.section-03-image-1 {
width:95%;
}

.section-03-image-2 {
width:460px;
top:380px;
left:40%;
}

}



@media only screen and (max-width: 1725px) {

.section-03 {
margin-top:45px;
padding:110px 95px 155px 95px;
grid-template-columns:47% auto;
}

.section-03-image-1 {
width:90%;
}

}





/* 1680 x 1050 */
@media only screen and (max-width: 1700px) {

.section-03 {
margin-top:80px;
padding:115px 90px 150px 90px;
grid-template-columns:47% auto;
}

.section-03-image-1 {
width:88%;
}

.section-03-image-2 {
width:420px;
top:370px;
left:42%;
}

}




@media only screen and (max-width: 1675px) {

.section-03 {
margin-top:70px;
padding:112px 88px 145px 88px;
grid-template-columns:47% auto;
}

.section-03-image-1 {
width:88%;
}

}




@media only screen and (max-width: 1650px) {

.section-03 {
margin-top:60px;
padding:109px 86px 140px 86px;
grid-template-columns:47% auto;
}

.section-03-image-1 {
width:85%;
}

.section-03-image-2 {
width:400px;
top:350px;
left:45%;
}

}



@media only screen and (max-width: 1625px) {

.section-03 {
margin-top:50px;
padding:105px 85px 135px 85px;
grid-template-columns:47% auto;
}

.section-03-image-1 {
width:85%;
}

}




/* 1600 x 900 */
@media only screen and (max-width: 1600px) {

.section-03 {
margin-top:60px;
padding:100px 82px 132px 82px;
grid-template-columns:47% auto;
}

.section-03-image-2 {
width:380px;
top:335px;
left:45%;
}

}



/* 1536 x 864 */
@media only screen and (max-width: 1550px) {

.section-03 {
margin-top:60px;
padding:100px 80px 132px 80px;
grid-template-columns:47% auto;
}

}



@media only screen and (max-width: 1500px) {

.section-03 {
margin-top:55px;
padding:95px 75px 132px 75px;
grid-template-columns:47% auto;
}

.section-03-image-2 {
width:370px;
top:330px;
left:45%;
}

}



/* 1440 x 900 */
@media only screen and (max-width: 1460px) {

.section-03 {
margin-top:60px;
padding:95px 70px 132px 70px;
grid-template-columns:47% auto;
}    

.section-03-image-2 {
width:355px;
top:325px;
left:45%;
}

}




/* 1366 x 768 & 1366 x 760 */
@media only screen and (max-width: 1390px) {

.section-03 {
margin-top:65px;
padding:95px 70px 132px 70px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:340px;
top:300px;
left:44%;
}

}







/* 1280 x 800 */
@media only screen and (max-width: 1300px) {

.section-03 {
margin-top:70px;
padding:95px 70px 132px 70px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:310px;
top:280px;
left:44%;
}

}


@media only screen and (max-width: 1350px) {

.section-03 {
margin-top:55px;
padding:95px 70px 132px 70px;
grid-template-columns:47% auto;
}  

}





@media only screen and (max-width: 1200px) {
	
.section-03 {
margin-top:40px;
padding:90px 68px 132px 68px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:280px;
top:260px;
left:44%;
}

}




@media only screen and (max-width: 1100px) {

.section-03 {
margin-top:24px;
padding:90px 65px 132px 65px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:260px;
top:240px;
left:44%;
}

}





/* 1024 x 768 */
@media only screen and (max-width: 1050px) {

.section-03 {
margin-top:15px;
padding:85px 62px 132px 62px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:250px;
top:230px;
left:44%;
}

}




/* 960 x 600 */
@media only screen and (max-width: 980px) {

.section-03 {
margin-top:15px;
padding:85px 61px 132px 61px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:230px;
top:215px;
left:44%;
}

}





@media only screen and (max-width: 900px) {

.section-03 {
margin-top:15px;
padding:85px 58px 132px 59px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:220px;
top:200px;
left:42%;
}

}




/* 800 x 1280 & 768 x 1024 */
@media only screen and (max-width: 810px) { 

.section-03 {
margin-top:15px;
padding:85px 56px 132px 56px;
grid-template-columns:47% auto;
}  

.section-03-image-2 {
width:210px;
top:190px;
left:42%;
}

}





@media only screen and (max-width: 700px) {

.section-b {
max-width:100%;
height:auto;
background-image:none;
background-color:#ffffff;
padding:50px 60px;
display:grid;
grid-template-columns:auto;
}

.section-b-background-001 {
background-image:none;
background-color:#ffffff;
}

.section-b-conteneur-01 {
text-align:center;
}

.section-b-conteneur-02 {
width:100%;
text-align:center;
}

.section-b-titre {
font-size:32px;
line-height:37px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:21px;
line-height:normal;
}

.section-b-texte {
font-size:18px;
line-height:normal;
}

.section-b-bouton {
width:auto;
border-radius:0 0 14px 14px;
padding:15px 25px;
font-size:22px;
font-weight:bold;
border:none;
}



.section-b-image-mobile {
width:100%;
height:auto;
display:block;
}

.section-b-spacer-01 {
height:8px;
display:block;
}

.section-b-spacer-02 {
height:18px;
display:block;
}

}





/* 600 x 960 */
@media only screen and (max-width: 620px) {

.section-b {
padding:50px 55px;
}

.section-b-titre {
font-size:29px;
line-height:34px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:20px;
line-height:normal;
}

.section-b-texte {
font-size:17px;
line-height:normal;
}

.section-b-bouton {
width:auto;
padding:14px 24px;
font-size:21px;
font-weight:bold;
}

.section-b-spacer-01 {
height:8px;
display:block;
}

.section-b-spacer-02 {
height:18px;
display:block;
}

}




@media only screen and (max-width: 550px) {

.section-b-titre {
font-size:33px;
line-height:38px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:19px;
line-height:normal;
}

.section-b-texte {
font-size:16px;
line-height:normal;
}

}




/* 480 x 853 */
@media only screen and (max-width: 500px) {

.section-b {
padding:50px 50px;
}

.section-b-titre {
font-size:31px;
line-height:36px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:18px;
line-height:normal;
}

.section-b-texte {
font-size:15px;
line-height:normal;
}


.section-b-bouton {
width:auto;
padding:12px 22px;
font-size:20px;
font-weight:bold;
}

.section-b-spacer-01 {
height:8px;
display:block;
}

.section-b-spacer-02 {
height:17px;
display:block;
}


}




/* 412 x 732 & 414 x 736 (iPhone) */
@media only screen and (max-width: 430px) {


.section-b {
padding:45px 45px;
}

.section-b-titre {
font-size:28px;
line-height:33px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:17px;
line-height:normal;
}

.section-b-texte {
font-size:15px;
line-height:normal;
}


.section-b-bouton {
padding:12px 16px;
font-size:19px;
font-weight:bold;
}

.section-b-spacer-01 {
height:8px;
display:block;
}

.section-b-spacer-02 {
height:16px;
display:block;
}


}




/* 360 x 740 & 375 x 812 */
@media only screen and (max-width: 380px) {

.section-b {
padding:45px 30px;
}

.section-b-titre {
font-size:25px;
line-height:30px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:16px;
line-height:normal;
}

.section-b-texte {
font-size:14px;
line-height:normal;
}

.section-b-bouton {
padding:12px 16px;
font-size:19px;
font-weight:bold;
}

.section-b-spacer-01 {
height:7px;
display:block;
}

.section-b-spacer-02 {
height:15px;
display:block;
}


}




/* 320 x 568 */
@media only screen and (max-width: 330px) {

.section-b {
padding:41px 27px;
}

.section-b-titre {
font-size:23px;
line-height:28px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:16px;
line-height:normal;
}

.section-b-texte {
font-size:14px;
line-height:normal;
}

.section-b-bouton {
padding:12px 16px;
font-size:19px;
font-weight:bold;
}


.section-b-spacer-01 {
height:7px;
display:block;
}

.section-b-spacer-02 {
height:15px;
display:block;
}

}




@media only screen and (max-width: 300px) {

.section-b {
padding:41px 25px;
}

.section-b-titre {
font-size:22px;
line-height:27px;
letter-spacing:-1px;
}

.section-b-soustitre {
font-size:16px;
line-height:normal;
}

.section-b-texte {
font-size:14px;
line-height:normal;
}

.section-b-bouton {
padding:11px 14px;
font-size:18px;
font-weight:bold;
}


.section-b-spacer-01 {
height:7px;
display:block;
}

.section-b-spacer-02 {
height:15px;
display:block;
}


}










